version: 1.2.0-slim
files:
  - url: install-bm-server-1.2.0-slim.exe
    sha512: YUaQY72WW7ZTVOSwXa2Mi50Y5X/FXTTn95MLLs2eiJf5XFUvTVJeWPH8EVAEzvlh3/ZyyannOLvYlCBBJ3WSJA==
    size: 50100584
path: install-bm-server-1.2.0-slim.exe
sha512: YUaQY72WW7ZTVOSwXa2Mi50Y5X/FXTTn95MLLs2eiJf5XFUvTVJeWPH8EVAEzvlh3/ZyyannOLvYlCBBJ3WSJA==
releaseDate: '2019-04-01T05:40:22.576Z'
